Subject: UK users

From: Rick Innis <[email-masked]>
Date: Wed, 30 Oct 91 17:03:12 GMT

Out of curiousity, how many of us are there and what are we hoping to
achieve? I'm hoping to use mine in my MSc thesis, probably part of some work
on either visualisation or animation - not fully decided yet, and it depends
on what facilities I can get access to as well. What of the rest of you?

	--Rick.

---

From: J Eric Townsend <jet>
Date: Wed, 30 Oct 91 23:37:05 CST

>Out of curiousity, how many of us are there and what are we hoping to

$ wc -l vr/glove-list/list
302 vr/glove-list/list

-- 
J. Eric Townsend - [email-masked] - Systems Wrangler, UH Dept of Mathematics
vox: (713) 749-2126  '91 CB750, DoD# 0378, TMRA# 27834  AMA# I-forget
PowerGlove mailing list: [email-masked]
"allow users to create more impactful documents" -- from an Apple press release